<div class="c"></div>
<div id="content">

<div class="wrapD">
<div class="wrapE">
<div class="boxB">
<div class="cgLeft"></div>
<div class="cg" style="margin-left:35%">
  <h1><?php echo $tuntron_install_success_info; ?></h1>
  <ul class="listA">
    <li><?=TJ_SOFTNAME?>登录地址 ： <a href="<?=$now_domain?>/index.php" target="_blank" style="color:#000"><?=$now_domain?>/index.php</a></li>
  </ul>
</div>
</div>
<div class="c"></div>
</div>
</div>
<div class="stepbt"><input type="button" class="next tuntron mini" onClick="closewindows();" value="关闭窗口"></div>
<script language="JavaScript">
function closewindows(){
var agt = navigator.userAgent.toLowerCase();
var is_ie = ((agt.indexOf("msie") != -1) && (agt.indexOf("opera") == -1));
if (is_ie) {
var ieversion = parseFloat(agt.substring(agt.indexOf("msie")+5,agt.indexOf(';',agt.indexOf("msie"))));
if (ieversion < 5.5) {
    var str  = '<object id="notipclose" classid="clsid:adb880a6-d8ff-11cf-9377-00aa003b7a11"><param name="command" value="close"></object>';
    document.body.insertadjacenthtml(beforeend,str);
    document.all.notipclose.click();
} else {
    window.opener = null;
    window.close();
}
} else {
window.close();
}
}
</script>

</div>

</div>
